.article_box  {
	position: relative;
	top: 10px;
	padding: 10px;
	background-color: white;}

a:visited {
	color: #4D1515;
	text-decoration: none;}

a:link {
	color: #4D1515;}

div#disqus_thread {
	position: relative;
	top: 20px;
	padding: 10px;
	background-color: white;
	width: 1024px;}

.button8 { 
	background-color: white;}